#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: network-protocol-xmpp
version: 0.4.6
id: network-protocol-xmpp-0.4.6-f5f9430767c1e2fd8f581f6b5f59b871

license: GPL-3
copyright:
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-xmpp/
package-url:
synopsis: Client library for the XMPP protocol.
description:
category: Network
author: John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>
exposed: True
exposed-modules: Network.Protocol.XMPP
hidden-modules: Network.Protocol.XMPP.Client
                Network.Protocol.XMPP.Client.Authentication
                Network.Protocol.XMPP.Client.Features
                Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
                Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
                Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
                Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/network-protocol-xmpp-0.4.6
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/network-protocol-xmpp-0.4.6
              /usr/local/lib
hs-libraries: HSnetwork-protocol-xmpp-0.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         gnuidn-0.2.1-cba54eb3265c7edbc5ba53b5b09ca977
         gnutls-0.1.5-18dc8988ced3082292caa730e0f83d57
         gsasl-0.3.5-cafeb467c512cef74f6b78eb8a4438b7
         libxml-sax-0.7.5-d15dc261bba4339b44c09d5086412f5a
         monads-tf-0.1.0.2-27b532fbc1ca3d614b12591c909327d8
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         xml-types-0.3.4-0539356d45ff28c9b671e28ec1daf4f0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/network-protocol-xmpp-0.4.6/html/network-protocol-xmpp.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/network-protocol-xmpp-0.4.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
